 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4762.PNG");
}

.u-section-1 .u-sheet-1 {
  min-height: 829px;
}

.u-section-1 .u-image-1 {
  width: 273px;
  height: 273px;
  object-position: 90% 50%;
  background-position: 50% 50%;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/newlogoimage.png");
  margin: 68px 92px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: -305px 305px 0 35px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 36px 400px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 95px 79px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 35px 92px 0 auto;
}

.u-section-1 .u-btn-2 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: -41px auto 0 50px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 36px 79px 60px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-1 .u-image-1 {
    background-size: cover;
    margin-top: 33px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -264px;
    margin-right: 347px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 50px;
    margin-right: 391px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
    margin-top: 40px;
    margin-right: 54px;
  }

  .u-section-1 .u-btn-2 {
    border-style: none;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin: 40px 0 54px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 47px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 128px;
    margin-left: 90px;
  }

  .u-section-1 .u-text-2 {
    width: 557px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 40px;
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 108px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -350px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 293px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 21px;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -327px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 299px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 26px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4762.PNG");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 689px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 232px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  background-image: none;
  margin: 63px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 106px;
    margin-bottom: 29px;
    margin-left: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 61px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 67px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 59px;
    margin-bottom: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 37px;
    margin-bottom: 38px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/829c860c/6613589/images/IMG_4764.PNG");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 744px;
}

.u-section-3 .u-btn-1 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0;
  padding: 9px 148px 11px 146px;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  filter: none;
  margin: 36px auto 0;
  padding: 2px 137px 4px 136px;
}

.u-section-3 .u-btn-3 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: 72px auto 0 58px;
}

.u-section-3 .u-btn-4 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 248px;
}

.u-section-3 .u-btn-5 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 422px;
}

.u-section-3 .u-btn-6 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 710px;
}

.u-section-3 .u-btn-7 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 938px;
}

.u-section-3 .u-btn-8 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: 36px auto 0 50px;
}

.u-section-3 .u-btn-9 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -40px auto 0 271px;
}

.u-section-3 .u-btn-10 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 532px;
}

.u-section-3 .u-btn-11 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px 214px 0 auto;
}

.u-section-3 .u-btn-12 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -42px auto 0 964px;
}

.u-section-3 .u-btn-13 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: 34px 143px 0 auto;
}

.u-section-3 .u-btn-14 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -38px auto 0 101px;
}

.u-section-3 .u-btn-15 {
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  --radius: 50px;
  filter: none;
  margin: -47px auto 0;
}

.u-section-3 .u-btn-16 {
  --radius: 50px;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  filter: none;
  margin: 78px auto 0 448px;
  padding: 9px 53px 9px 52px;
}

.u-section-3 .u-btn-17 {
  font-weight: 400;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  --radius: 50px;
  filter: none;
  margin: -40px auto 0 205px;
}

.u-section-3 .u-btn-18 {
  --radius: 50px;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: normal;
  filter: none;
  margin: -41px auto 0 707px;
  padding: 9px 81px 10px 80px;
}

.u-section-3 .u-icon-1 {
  width: 29px;
  height: 29px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 97px auto 36px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    margin-top: 101px;
  }

  .u-section-3 .u-btn-2 {
    border-style: none;
    margin-top: -130px;
  }

  .u-section-3 .u-btn-3 {
    border-style: none;
    margin-top: 97px;
  }

  .u-section-3 .u-btn-4 {
    border-style: none;
    margin-top: -41px;
  }

  .u-section-3 .u-btn-5 {
    border-style: none;
    margin-top: -46px;
    margin-left: 423px;
  }

  .u-section-3 .u-btn-6 {
    border-style: none;
    margin-left: 690px;
  }

  .u-section-3 .u-btn-7 {
    border-style: none;
    margin-top: 37px;
    margin-left: 37px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: -43px;
    margin-left: 217px;
  }

  .u-section-3 .u-btn-9 {
    border-style: none;
    margin-top: -44px;
    margin-left: 438px;
  }

  .u-section-3 .u-btn-10 {
    border-style: none;
    margin-top: -47px;
    margin-left: 699px;
  }

  .u-section-3 .u-btn-11 {
    border-style: none;
    margin-top: 44px;
    margin-right: 14px;
    margin-left: 36px;
  }

  .u-section-3 .u-btn-12 {
    border-style: none;
    margin-left: 228px;
  }

  .u-section-3 .u-btn-13 {
    border-style: none;
    margin-top: 28px;
    margin-right: 0;
    margin-left: 204px;
  }

  .u-section-3 .u-btn-14 {
    border-style: none;
    margin-top: -113px;
    margin-right: 294px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-15 {
    border-style: none;
    margin-right: 28px;
  }

  .u-section-3 .u-btn-16 {
    border-style: none;
    margin-top: 130px;
    margin-left: 322px;
  }

  .u-section-3 .u-btn-17 {
    border-style: none;
    margin-top: -42px;
    margin-left: 37px;
  }

  .u-section-3 .u-btn-18 {
    border-style: none;
    margin-top: -42px;
    margin-right: 78px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 84px;
    margin-left: 63px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: -43px;
    margin-left: 252px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: -42px;
    margin-left: 426px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 29px;
    margin-left: 65px;
  }

  .u-section-3 .u-btn-7 {
    margin-top: -42px;
    margin-left: 292px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: -44px;
    margin-left: 470px;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 26px;
    margin-left: 22px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: -42px;
    margin-left: 282px;
  }

  .u-section-3 .u-btn-11 {
    margin-top: -42px;
    margin-right: 0;
    margin-left: 522px;
  }

  .u-section-3 .u-btn-12 {
    margin-top: 22px;
    margin-left: 27px;
  }

  .u-section-3 .u-btn-13 {
    margin-top: 20px;
    margin-left: 85px;
  }

  .u-section-3 .u-btn-14 {
    margin-top: -109px;
    margin-right: auto;
    margin-left: 188px;
  }

  .u-section-3 .u-btn-15 {
    margin-top: -35px;
    margin-right: 14px;
  }

  .u-section-3 .u-btn-16 {
    margin-top: 85px;
    margin-left: 238px;
  }

  .u-section-3 .u-btn-17 {
    margin-left: 5px;
  }

  .u-section-3 .u-btn-18 {
    margin-right: auto;
    margin-left: 487px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 35px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 109px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-top: -42px;
    margin-left: 177px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 333px;
    padding: 9px 18px 11px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 23px;
    margin-left: 23px;
    padding: 9px 12px 11px 10px;
  }

  .u-section-3 .u-btn-7 {
    margin-left: 199px;
  }

  .u-section-3 .u-btn-8 {
    margin-top: -43px;
    margin-left: 367px;
    padding: 9px 14px 11px 12px;
  }

  .u-section-3 .u-btn-9 {
    margin-left: 7px;
    padding: 10px 9px 10px 7px;
  }

  .u-section-3 .u-btn-10 {
    margin-top: -45px;
    margin-left: 198px;
    padding: 9px 7px 11px;
  }

  .u-section-3 .u-btn-11 {
    margin-left: 377px;
  }

  .u-section-3 .u-btn-12 {
    margin-top: 28px;
    margin-left: -5px;
  }

  .u-section-3 .u-btn-13 {
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-14 {
    margin-top: -100px;
    margin-left: 134px;
    padding: 10px 7px;
  }

  .u-section-3 .u-btn-15 {
    margin-top: -47px;
    margin-right: auto;
    margin-left: 358px;
    padding: 9px 10px 11px 8px;
  }

  .u-section-3 .u-btn-16 {
    margin-top: 98px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-17 {
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-18 {
    margin-top: -41px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 21px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 21px;
    padding: 10px 72px 10px 71px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 16px;
    padding: 3px 25px 3px 24px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-7 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-8 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-9 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-10 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-11 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-12 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-13 {
    margin-top: 144px;
  }

  .u-section-3 .u-btn-14 {
    margin-top: -167px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-15 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-16 {
    margin-top: 83px;
  }

  .u-section-3 .u-btn-17 {
    margin-top: 79px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-18 {
    margin-top: -101px;
    margin-right: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 81px;
    margin-bottom: 15px;
  }
}